package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/9/4.
 * realicing@sina.com
 */
public class WelfareLog {
    private int Id;

    private int UserId;

    private String GameId;

    private int Platform;

    private int Balance;

    private int TotalAssets;

    private int UpdateTime;

    private int CreateTime;

    public void setId(int Id){
        this.Id = Id;
    }
    public int getId(){
        return this.Id;
    }
    public void setUserId(int UserId){
        this.UserId = UserId;
    }
    public int getUserId(){
        return this.UserId;
    }
    public void setGameId(String GameId){
        this.GameId = GameId;
    }
    public String getGameId(){
        return this.GameId;
    }
    public void setPlatform(int Platform){
        this.Platform = Platform;
    }
    public int getPlatform(){
        return this.Platform;
    }
    public void setBalance(int Balance){
        this.Balance = Balance;
    }
    public int getBalance(){
        return this.Balance;
    }
    public void setTotalAssets(int TotalAssets){
        this.TotalAssets = TotalAssets;
    }
    public int getTotalAssets(){
        return this.TotalAssets;
    }
    public void setUpdateTime(int UpdateTime){
        this.UpdateTime = UpdateTime;
    }
    public int getUpdateTime(){
        return this.UpdateTime;
    }
    public void setCreateTime(int CreateTime){
        this.CreateTime = CreateTime;
    }
    public int getCreateTime(){
        return this.CreateTime;
    }
}
